homepage: "https://github.com/syoyo/tinygltf"
language: c++
primary_contact: "syoyo@lighttransport.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
fuzzing_engines:
- libfuzzer
sanitizers:
- address
main_repo: 'https://github.com/syoyo/tinygltf.git'
